﻿@charset "UTF-8";
/* CSS Document */

/*=== Reset default browser styles ===*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6,  blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; }
:focus { outline: 0; }

ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; }
/*=== END Reset ===*/

 /* *** Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after {
 content: "."; 
 display: block; 
	height: 0; 
 clear: both; 
 visibility: hidden;
 }
 
/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */ 
.clearfix:after { content: "."; 
display: block; height: 0; clear: both; visibility: hidden; }
.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */



body { 
	background: #fff; 
	color:#999; 
	line-height: 1;
	font-family:Tahoma, Geneva, sans-serif; 
	margin:0px;
	font-size:14px;
	}

#container { margin:0 auto; position:relative; text-align:left; width: 980px; background:url(../_images/page-bg.png) repeat-y;}

#base { 	margin-left:11px; 
		width:958px;
		height:32px;
		background-image:url(../_images/nav-bg.png);
		}

#base .sitelink {
	font-size:9px;
	color:#000;
	float:left;
	padding:10px 0 0 20px;
	line-height:12px;
}

#base .sitelink a {
	text-decoration:none; color:#000;
}

#base .rlink {
	font-size:9px;
	color:#000;
	float:right;
	padding:10px 25px 0 20px;
	line-height:12px;
}

#base .rlink a {
	text-decoration:none; color:#000;
}

#base .rlink ul.footerLevel1 li {display:inline;}

#base .rlink p {position:absolute; margin-top:20px; margin-left:-40px;  width:180px; }
#base .rlink p a {color:#999999;}

#logo { padding-left:12px;float:left; }
#title { float:right; padding-right:30px;}

#pagecontent {
	margin:0px 0 0px 12px;
	width:954px;
	min-height:500px;
	background-image: url(../_images/page-bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}

.pagecontent{clear:both; text-align:justify;}

#listcontent {
	margin:0px 0 30px 30px;
	width:916px;
	min-height:500px;
	
}

.header td {
	font-size:12px;
	font-weight:bold;
	color:#000;
	padding:5px;
	
}

.header td a {color:#000; text-decoration:none;}
.header td a:hover {text-decoration:underline;}


/*=== Forms ===*/

.addform {
	margin-top:5px;
	clear:both;
}

.addform td {
	padding:5px;
}

.addform label.label, .membershiplogin label.label, .membershiprecover label {width:224px; display:block; float:left;}

.addform div, .membershiplogin div, .membershiprecover div  {margin:0 0 10px 0;}

.addform h3 {margin:30px 0 30px 0;}

.addform .submitdiv, .AspNet-Login-SubmitPanel, .AspNet-PasswordRecovery-UserName-SubmitPanel  {margin:20px 0 0 224px!important; }

.addform  label.required{
background:url('../_images/required_mark.gif') no-repeat;
background-position:210px 3px;
}

.addform .canedit {margin: 0 0 0 215px;}


.AspNet-Login-CreateUserPanel, .AspNet-Login-PasswordRecoveryPanel { float:left; margin:20px 20px 0 0!important;}

.membershiplogin, .membershiprecover {clear:both;}

/* remove the em italics */
.AspNet-Login-UserPanel label em,
.AspNet-Login-PasswordPanel label em,
.AspNet-Login-RememberMePanel label em,
.AspNet-PasswordRecovery-UserName-UserPanel em,
.AspNet-ChangePassword em{	font-style: normal;}

/*=== Equipment List ===*/
.certlist {
	margin-top:5px;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
}

.certlist td {
	font-size:12px;
	color:#666;
	border-right:1px solid #666;
	padding:5px;
	
}

.certlistopen {
	border-right:1px solid #666;
	border-bottom:1px solid #666;
	border-left:1px solid #666;
	background-color:#FFC;
}

.certlistopen td {
	font-size:14px;
	line-height:16px;
	color:#666;
	padding:5px;
	
}

.certlistopen td p
{
    margin:0;
}

.certlist .square, .header .square {width:30px!important;}
.certlist .small, .header .small {width:41px!important;}
.certlist .smallMedium, .header .smallMedium {width:90px!important;}
.certlist .medium, .header .medium {width:140px!important;}
.certlist .wide, .header .wide {width:320px!important;}


.docslist 
{
    width:290px;
    float:left;
}
.docslist ul {
	list-style:square;
	margin-left:15px;
}

.docslist ul li {
	margin-bottom:5px;
}

.close 
{
    width:44px;
    float:left;
    text-align:right;
}

.statusred {
	width:20px;
	height:20px;
	background-color:#FF0000;
	margin:4px;
}

.statusredtext {
	color:#FF0000;
}

.statusorange {
	width:20px;
	height:20px;
	background-color:#FF6600;
	margin:4px;
}

.statusorangetext {
	color:#FF6600;
}

.statusgreen {
	width:20px;
	height:20px;
	background-color:#090;
	margin:4px;
}

.statusgreentext {
	color:#090;
}


#listcontent h1 {
	font-size:24px;
	font-weight:bold;
	padding:20px 0 20px 0;
	color:#666;
	float:left;
}

#listcontent h2 {
	font-size:18px;
	font-weight:bold;
	padding:26px 15px 20px 20px;
	color:#C00;
	float:right;

}

h3 {
	color:#000000;
}

.addnew {
	padding:20px 15px 20px 0;
	float:right;
}


/*=== Hompage ===*/

.col1 { 
	width:500px;
	float:left;
	padding:20px 30px 30px 20px;
}

.col2 { 
	width:340px;
	float:left;
	padding:20px 0px 20px 6px;
}

.signin {
	width:355px;
	height:127px;
	background-image:url(../_images/login-back.png);
	background-repeat:none;
	padding-top:50px;
	padding-left:20px;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
}

.signin a{

	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.signin .label {width:109px!important; font-weight:normal!important;}
.signin div {margin:0!important;}
.signin .AspNet-Login-SubmitPanel {margin:0 0 0 109px!important;}
.signin .AspNet-Login-PasswordRecoveryPanel {margin:5px 0 0 109px!important;}

.signin .AspNet-Login-UserPanel input, .signin .AspNet-Login-PasswordPanel input {width:200px!important;}

.signup {
	width:355px;
	height:127px;
	background-image:url(../_images/login-back.png);
	background-repeat:none;
	padding-top:50px;
	padding-left:20px;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
}


.home, .divText {
	font-size:18px;
	line-height:24px;
	color:#333333;
}

.home ul li, .divText ul li{
	list-style:disc;
	padding-left:10px;
	margin-left:20px;
	
}

.divText h3
{
    margin:20px 0 20px 0;
}

/*=== Nav ===*/

#nav { 	margin-left:11px; 
		width:958px;
		height:32px;
		background-image:url(../_images/nav-bg.png);
		}

#nav ul {list-style:none;
		padding-left:10px;}

#nav ul li {
	list-style:none;
	display:inline;
	}

#nav ul li a {
	display:block;
	height:16px;
	margin-right:4px;
	font-size: 16px;
	font-weight:bold;
	color:#00395e;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
	padding:8px 18px 7px 8px;
	background-image:url(../_images/nav-div.png);
	
	background-repeat: no-repeat;
	background-position: right;
	}

#nav ul li a:link {
	text-decoration:none; color:#00395e;
	}
#nav ul li a:visted {
	text-decoration:none; color:#00395e;
	}
#nav ul li a:hover {
	text-decoration:none; color:#fff;
	}
	
#nav ul li.current a  {color:#fff;}


/*=== Account Links Nav ===*/

.accountlinks {float:right;}
.accountlinks a { color:#BF0000!important;}
.accountlinks a:hover { color:#ffffff!important;}
.accountlinks .last a {background:none!important;}



/* AJAX CALENDAR ***********************************************/

.ajax__calendar_container   {
    background-color: #e2e2e2;
    border:solid 1px #cccccc;
}

.ajax__calendar_header  {
    background-color: #ffffff;
    margin-bottom: 4px;
}

.ajax__calendar_title,
.ajax__calendar_next,
.ajax__calendar_prev    {
    color: #004080;
    padding-top: 3px;
}

.ajax__calendar_body    {
    background-color: #e9e9e9;
    border: solid 1px #cccccc;
}

.ajax__calendar_dayname {
    text-align:center;
    font-weight:bold;
    margin-bottom: 4px;
    margin-top: 2px;
}

.ajax__calendar_day {
    text-align:center;
}

.ajax__calendar_hover .ajax__calendar_day,
.ajax__calendar_hover .ajax__calendar_month,
.ajax__calendar_hover .ajax__calendar_year,
.ajax__calendar_active  {
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
}

.ajax__calendar_today   {
    font-weight:bold;
}

.ajax__calendar_other,
.ajax__calendar_hover .ajax__calendar_today,
.ajax__calendar_hover .ajax__calendar_title {
    color: #bbbbbb;
}


/* MODAL POP-UP **************************************************/
.ModalBackground
{
	background-color:#EDEDED; 
	filter:alpha(opacity=40);
	opacity:0.5;
}

.ModalPopUp
{
	border:3px solid #C9C9C9; 
	background-color:#E2E2E2;
	width:250px;
	height:200px;
}
.ModalPopUp h3
{
    text-align:center;
}


.ModalPopUp .ConfirmText
{
	margin:30px 0 30px 15px;
	
}

.ModalPopUp .submitbutton
{
	width:100px;
	margin:0;
	
	display:block;

	border:0px;
	color:#7A7A7A;
	cursor:pointer;
	font-weight:700;
	padding:5px 5px 5px 5px;
	text-transform:uppercase;
	width:100px;
	background:none;
}

.ModalPopUp .submitdiv
{
	margin:10px 0 0 0!important;
	margin-left:auto;
	margin-right:auto;

	border:2px solid #C9C9C9!important;
	width:100px;
}

.ModalPopUp .submitleft
{
	left:10px;
	margin-right:20px!important;
}

.submitleft
{
	float:left;
	position:relative;
	left:135px;
	
}


.submitright
{
	float:right;
	position:relative;
	right:135px;
}

.single
{
    position:relative;
	left:65px;
}


/*=== FORM STYLES ===*/
input, select, textarea { background:#fff; border:1px solid #a4c7eb; color:#00235d; font-size:1em; font-family:Arial,Helvetica,sans-serif; }
.wide .textbox {min-width:298px;}
.calendaricon {position:relative; top:5px; height:20px;}
.submitp {margin-left:224px;}

select {
    width: 300px; 
}

select.expand {
    width: auto;
     z-index:9999999999;
    position:absolute;
}
.editdoclink {text-decoration:none;}
.editdoclink span {position:relative; top:-5px;}
.checkbox input {margin:0 10px 0 0;}
.addedit {border-color:#a4c7eb; }
.addedit td {
	border-right:1px solid #a4c7eb;
}
.addedit .docname {width:140px; margin:0px!important;}

/*== ENQUIRY FORM === */
.enqForm { margin:30px 0 0 0; text-align:left; font-size:12px; padding-left:40px }
.enqForm legend{ font-size:15px; }
.enqForm ul{ margin:0 !important; 
	padding:0 !important; 
	list-style:none !important; }
.enqForm li{ padding:3px 0; list-style:none }
.enqForm .high{ padding:8px 0 14px 0; }
.enqForm label{ float:left; width:190px; font-size:12px; }
.enqForm input{ padding:3px; }
.formMessage{ font-size:13px; font-weight:bold; }
.formError{ font-size:13px; color:#990000; font-weight:bold; }

 
/*printer styles*/ 
 @media print{ 
/*hide the left column when printing*/ 
.leftcol { display:none; } 
.maincol { width:100%; float:none; }
}


/*Custom Stuff*/
.hidden{display:none;}
.antispam {display:none;}
.error, .warning {color:red;}
